Subject: RE: [lojban] test message

From: A Rosta <[email-masked]>
Date: Tue, 21 Mar 2000 13:53:00 -0000

Well, I got this, but weirdly on my work email address rather than
my home one. What a kerfuffle.
----------
> From: Bob LeChevalier-Logical Language Group
> To: [email-masked]
> Subject: [lojban] test message
> Date: 20 March 2000 18:17
>
> From: Bob LeChevalier-Logical Language Group <[email-masked]>
>
> Between reports from And and others of difficulties with the list, I have
> reset all bouncing members on Lojban List to active (there were 45), and
am
> sending this message to test. Hopefully those who have been having
> problems will now get this message (maybe two or three times, since I
> noticed a couple people in there with multiple entries with variant email
> addresses).
>
> Anyone having unusual problems, let me know.
>
> lojbab
> ----
> lojbab [email-masked]
> Bob LeChevalier, President, The Logical Language Group, Inc.
> 2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
> Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)
>
>
> ------------------------------------------------------------------------
> GET A NEXTCARD VISA, in 30 seconds! Get rates as low as 0.0%
> Intro or 9.9% Fixed APR and no hidden fees. Apply NOW!
> http://click.egroups.com/1/937/2/_/17627/_/953577316/
> ------------------------------------------------------------------------
>
> To unsubscribe, send mail to [email-masked]
>